@import "./src/AKit/_color";

@mixin bubble-bending() {
  position: absolute;
  left: -10px;
  content: "";
}

@mixin bubble() {
  max-width: 400px;
  min-width: 200px;
  min-height: 50px;
  height: max-content;
  position: relative;
  padding: 10px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  background-color: $bubble-bg;
  word-break: break-word;

  // &::before {
  //   width: 30px;
  //   height: 15px;
  //   top: 0;
  //   border-radius: 20px 30px 0px 100px;
  //   background-color: $bubble-bg;
  //   @include bubble-bending();
  // }

  // &::after {
  //   width: 10px;
  //   height: 30px;
  //   top: 5px;
  //   border-radius: 0px 30px 0px 0px;
  //   background-color:$bubble-bg;
  //   @include bubble-bending();
  // }
}

.container {
  @include bubble();
}


